1765504160670
9428,4.10.0
23402,0.0.0
9136,0.0.0
6138,0.0.0
23891,0.0.0
15889,4.11.0
23770,0.0.0
1291,0.0.0
14897,0.0.0
1140,4.11.0
8104,0.0.0
22052,0.0.0
8483,0.0.0
21711,0.0.0
13682,0.0.0
21957,4.12.0
972,0.0.0
1859,0.0.0
5104,4.10.0
22606,0.0.0
